local fn = _gn(0xCF11C0CEB40C401B)
--- Note: the buffer should be exactly 32 bytes long
-- @param value :
-- @param format :
-- @param buffer :
function Global.IntToString(value, format, buffer)
	return _in2(fn, value, _ts(format), _ts(buffer))
end
